I'm a little confused about running GBA games with CycloDS....

Discussion in 'CycloDS' started by zach12_2, Sep 6, 2011.

  1. zach12_2
    OP

    Newcomer zach12_2 Member

    Joined:
    Aug 29, 2011
    Messages:
    44
    Country:
    United States
    I know you need a slot 2 cart. I've heard about using the EZFlash V 3-in-1 as an option. I was checking out real hot stuff, but there seems to be an EZFlash V and then a 3 in 1 expansion option.... do I need both or just one? Here's the page I was viewing:
    http://www.realhotstuff.com/ezflash-vi-kit-p-329.html

    Is this the right product? My goal is to launch GBA games from my CycloDS interface, and I would like to accomplish this with minimal financial investment. [​IMG]

    Any help would be very appreciated. Sorry if I sound like a newb.

    Zach
     
  2. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
  3. Sora de Eclaune

    Member Sora de Eclaune Baby squirrel, you's a sexy motherfucker.

    Joined:
    Feb 15, 2011
    Messages:
    2,785
    Location:
    123 Fake Street
    Country:
    United States
  4. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Crap...you're right. I even own the thing and i managed to pick the wrong version.....
     
  5. zach12_2
    OP

    Newcomer zach12_2 Member

    Joined:
    Aug 29, 2011
    Messages:
    44
    Country:
    United States
    Thanks for all the help, guys. I really appreciate it. I would have hated to have ordered the wrong version. This stuff can be tricky sometimes.
     
  6. zach12_2
    OP

    Newcomer zach12_2 Member

    Joined:
    Aug 29, 2011
    Messages:
    44
    Country:
    United States
    I have my EZ flash 3in1 now. Is there anything I have to do to get it set up? Do I have to do anything to get a GBA rom to run properly? (Patches, file location, etc.)
     
  7. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    AFAIK the cyclods kernel should support it natively and you don't have to patch anything.
     
  8. zach12_2
    OP

    Newcomer zach12_2 Member

    Joined:
    Aug 29, 2011
    Messages:
    44
    Country:
    United States
    Hmm, I just dumped FFV advance [​IMG] using this tool the GBA Backup tool:
    http://filetrip.net/f3228-GBA-Backup-Tool-0-21.html
    It says each save file is corrupt and when I try to save in game it deletes the corrupt save then says save failed.
    I must be missing something...

    I've tried it in both PSRAM and NOR mode with the same results.
    A quick google leads to the use of backup memory by the game as a potential cause of failure.
    Anyone heard of this before? Sorry, I'm still learning about all this.

    I also see some references to patching the games to run with CycloDS, but I thought that was no longer necessary? Am I correct in thinking that?
     
  9. zach12_2
    OP

    Newcomer zach12_2 Member

    Joined:
    Aug 29, 2011
    Messages:
    44
    Country:
    United States
    GBA Exploder didn't work either.

    I think it's the battery. I'm gonna try to replace it.
     

Share This Page